Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » need help please
need help please [message #1394746] Sat, 05 July 2014 21:08 Go to next message
ahmed elsagher is currently offline ahmed elsagher
Messages: 1
Registered: July 2014
Junior Member
it is my first time to use eclipse unfortunately when i run the easy examples on it a message appear so i can not run any thing because of no recent lanuches and i do not know what it mean by that .
so what i do ??
  • Attachment: Capture.PNG
    (Size: 13.03KB, Downloaded 11 times)
Re: need help please [message #1395200 is a reply to message #1394746] Sun, 06 July 2014 14:49 Go to previous message
Russell Bateman is currently offline Russell Bateman
Messages: 3231
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 07/05/2014 07:33 PM, ahmed elsagher wrote:
> it is my first time to use eclipse unfortunately when i run the easy examples on it a message appear so i can not run any thing because of no recent lanuches and i do not know what it mean by that .
> so what i do ??

This means you do not have a launch configuration and Eclipse cannot
launch what you want to launch. You do not reveal what you're doing
here. For example, are you right-clicking a Java file with no main()
inside and asking for it to be run? Etc.

Please give more detail.
Previous Topic:CSS Property Name of setOrientation
Next Topic:Eclipse Disorder
Goto Forum:
  


Current Time: Fri Oct 31 10:06:29 GMT 2014

Powered by FUDForum. Page generated in 0.18234 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software